Subject: Last Call: Remote Network Monitoring Management Information Base to Standard

From: The IESG <[email-masked]>
Date: Mon, 24 Jan 2000 14:21:04 -0500

The IESG has received a request from the Remote Network Monitoring
Working Group to consider Remote Network Monitoring Management
Information Base <draft-ietf-rmonmib-rmonfull-02.txt> as a Standard,
obsoleting RFC1757 (currently a Draft Standard).

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 7, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-rmonfull-02.txt